/* textarea */
#fnPreviewWrapper {
    display: flex;
}

#fnPreviewTextBox {
    width: 100%;
    box-sizing: border-box;
}

#fnFormulahBox {
	width: 700px;
}
#fnFormulaTextBox {
	flex-grow: 1;
}

.cardbook-large-column {
    min-width: 80%;
}